<!-- ‰Ô‰Î -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<repeat>
		<times>60</times>

		<action>
			<fire>
				<direction type="sequence">6</direction>
				<speed>12.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
		</action>

	</repeat>

	<vanish/>

</action>


<bullet label="down">
	<action>
		<wait>7</wait>

		<changeSpeed>
			<speed>0.1</speed>
			<term>1</term>
		</changeSpeed>

		<wait>50</wait>

		<changeSpeed>
			<speed>2.0 + $rank</speed>
			<term>200</term>
		</changeSpeed>

		<changeDirection>
			<direction type="sequence">0.1</direction>
			<term>360</term>
		</changeDirection>
	</action>
</bullet>


</bulletml>


